
/* --- Base typography CSS --- */

body, input, textarea {
	font: 12px/22px 'Droid Sans', Helvetica, Arial, sans-serif;
	color: #a0a3b0;
}

p {
	margin: 0 0 22px;
}

a:link, a:visited {
	color: #8ed9ca;
	text-decoration: none;
}

a:hover {
	color: #9c9f9e;
}

h1, h2, h3, h4, h5, h6 {
	color: #dedede;
	font-weight: normal;
	margin: 0 0 22px;
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 24px;
	line-height: 28px;
}

h2 {
	font-size: 20px;
	line-height: 24px;
}

h3 {
	font-size: 16px;
	line-height: 20px;
}

h4 {
	font-size: 14px;
	line-height: 18px;
}

h5 {
	font-size: 12px;
	line-height: 18px;
}

h6 {
	font-size: 10px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

p:last-child, h1:last-child, h2:last-child,
h3:last-child, h4:last-child, h5:last-child,
h6:last-child, ul:last-child, ol:last-child {
	margin: 0;
}